body{
    padding-left: 10px;
    padding-right: 10px;
}

h1 {
    padding-left: 10px;
    border: 2px solid #00f;
}

h2 {
    border: 2px solid #aaa;
}

.titulo {
    padding-top: 30px;
    padding-bottom: 30px;
}

.libro{
    padding-left: 5px;
}

.datos {
    padding-top: 15px;
    padding-bottom: 15px;
}

.datos>ul>li:not(:last-child){
    margin-bottom: 15px;
}

ul {
    border: 2px solid #0f0;
}